<!DOCTYPE HTML>
<html lang="fr">

<head>
  <title>calcul</title>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
  <link rel="stylesheet" href="assets/css/main.css" />
  <link rel="stylesheet" href="assets/css/noscript.css" />
</head>

<body class="is-preload">
  <app-root></app-root>
</body>

</html>